131 reputation
5
bio website
location
age
visits member for 3 years, 10 months
seen Mar 26 '12 at 17:42

delete me


Feb
12
awarded  Popular Question
Oct
21
awarded  Teacher
Jul
29
answered How to set up vhosts on Mac OS for zend framework?
Jul
29
comment How to set up vhosts on Mac OS for zend framework?
Options FollowSymLinks or SymLinksIfOwnerMatch is off which implies that RewriteRule directive is forbidden: /Users/myname/Sites/test/public/
Jul
29
comment How to set up vhosts on Mac OS for zend framework?
I even tried 777, it still doesn't work
Jul
29
comment How to set up vhosts on Mac OS for zend framework?
How do I enable mod_access? There is no loadmodule mod_access in httpd.conf :(
Jul
29
comment How to set up vhosts on Mac OS for zend framework?
I tried your suggestion, still not working. And yes, I did restart Apache, using "sudo apachectl restart"
Jul
29
asked How to set up vhosts on Mac OS for zend framework?
Mar
23
awarded  Tumbleweed
Dec
3
asked how to remove password from pdf documents?
Nov
1
awarded  Scholar
Nov
1
accepted given a URL, how do I find the domain registrar and the web host?
Nov
1
comment given a URL, how do I find the domain registrar and the web host?
oh okay, I can't try this now, I am on windows. Need to go home to try it on Linux. Is there no central database/registry that I can query?
Nov
1
asked given a URL, how do I find the domain registrar and the web host?
Jul
2
awarded  Student
Jul
1
asked PHP oci8 dll not loading on windows 64 bit XP. What am I doing wrong?
Jun
17
comment php 5.3.2 with apache 2.2
ha, no DLLs are loading now. path is correct, I've added the extension to the ini file...what am I doing wrong? :(
Jun
17
comment php 5.3.2 with apache 2.2
yes sure, will do. Fighting with Oracle now. I have the dll, I can connect to oracle from sql developer, but apache doesn't like oci8.dll
Jun
17
comment php 5.3.2 with apache 2.2
never mind, I reinstalled PHP and it worked. Now I need to get oracle working. I didn't do anything different, just uninstalled PHP and reinstalled it.
Jun
17
asked php 5.3.2 with apache 2.2